io.undertow.attribute

## Class QuotingExchangeAttribute.Wrapper

- java.lang.Object
- - io.undertow.attribute.QuotingExchangeAttribute.Wrapper

All Implemented Interfaces:
  ExchangeAttributeWrapper

Enclosing class:
  QuotingExchangeAttribute

    public static class QuotingExchangeAttribute.Wrapper
    extends Object
    implements ExchangeAttributeWrapper

### Constructor Summary

Constructors
Constructor and Description
`Wrapper()`

### Method Summary

All Methods Instance Methods Concrete Methods
`ExchangeAttribute` `wrap(ExchangeAttribute attribute)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Wrapper

    public Wrapper()

### Method Detail

#### wrap

    public ExchangeAttribute wrap(ExchangeAttribute attribute)

Specified by:
  `wrap` in interface `ExchangeAttributeWrapper`